.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.112000px;}
.ls5{letter-spacing:-1.720000px;}
.ls7{letter-spacing:-1.320000px;}
.lsd{letter-spacing:-0.504000px;}
.lsb{letter-spacing:-0.440000px;}
.ls0{letter-spacing:-0.176000px;}
.ls9{letter-spacing:-0.132000px;}
.ls8{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.160000px;}
.lsc{letter-spacing:0.308000px;}
.ls4{letter-spacing:0.320000px;}
.ls1{letter-spacing:0.400000px;}
.ls6{letter-spacing:0.440000px;}
.ls2{letter-spacing:0.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.520000px;}
.ws4{word-spacing:-0.320000px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.132000px;}
.ws0{word-spacing:0.176000px;}
.ws3{word-spacing:0.240000px;}
.wsb{word-spacing:0.504000px;}
.ws7{word-spacing:0.572000px;}
.ws9{word-spacing:0.880000px;}
.ws6{word-spacing:1.320000px;}
.ws5{word-spacing:2.120000px;}
.ws8{word-spacing:2.552000px;}
._5{margin-left:-13.640000px;}
._7{margin-left:-10.010800px;}
._8{margin-left:-5.760000px;}
._2{margin-left:-4.202800px;}
._3{margin-left:-3.016000px;}
._1{margin-left:-1.168000px;}
._0{width:1.306800px;}
._4{width:2.345200px;}
._6{width:22.466400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(164,213,93);}
.fc0{color:rgb(87,87,86);}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:34.528521px;}
.y24{bottom:136.097459px;}
.y23{bottom:157.296365px;}
.y22{bottom:178.495271px;}
.y21{bottom:199.694177px;}
.y20{bottom:220.893083px;}
.y1f{bottom:263.290895px;}
.y1e{bottom:284.489801px;}
.y1d{bottom:305.688707px;}
.y1c{bottom:326.887613px;}
.y1b{bottom:348.086519px;}
.y1a{bottom:369.285425px;}
.y19{bottom:390.484331px;}
.yc{bottom:488.832480px;}
.yd{bottom:489.523051px;}
.ya{bottom:516.150162px;}
.yb{bottom:516.840732px;}
.y8{bottom:543.467843px;}
.y9{bottom:544.158413px;}
.y6{bottom:570.785524px;}
.y7{bottom:571.476094px;}
.y4{bottom:598.103205px;}
.y5{bottom:598.793776px;}
.y2{bottom:625.420886px;}
.y3{bottom:626.111457px;}
.y1{bottom:663.450279px;}
.y18{bottom:746.749613px;}
.y17{bottom:767.948519px;}
.y16{bottom:789.147425px;}
.y15{bottom:810.346331px;}
.y14{bottom:831.545238px;}
.y13{bottom:852.744144px;}
.y12{bottom:873.943050px;}
.y11{bottom:895.141956px;}
.y10{bottom:916.340862px;}
.yf{bottom:958.738674px;}
.ye{bottom:979.937580px;}
.y27{bottom:1056.221683px;}
.y26{bottom:1129.353412px;}
.y25{bottom:1163.078944px;}
.h4{height:33.520000px;}
.h3{height:35.200000px;}
.h5{height:36.872000px;}
.h2{height:38.720000px;}
.h8{height:42.240000px;}
.h7{height:46.928000px;}
.h6{height:63.360000px;}
.h1{height:1272.737352px;}
.h0{height:1352.056592px;}
.w1{width:914.604318px;}
.w0{width:956.000000px;}
.x0{left:41.755421px;}
.x4{left:344.918407px;}
.x5{left:359.987296px;}
.x1{left:483.234845px;}
.x2{left:489.658756px;}
.x6{left:574.737675px;}
.x3{left:664.244595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.753449pt;}
.ls5{letter-spacing:-1.427998pt;}
.ls7{letter-spacing:-1.095906pt;}
.lsd{letter-spacing:-0.418437pt;}
.lsb{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:-0.146121pt;}
.ls9{letter-spacing:-0.109591pt;}
.ls8{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.132837pt;}
.lsc{letter-spacing:0.255711pt;}
.ls4{letter-spacing:0.265674pt;}
.ls1{letter-spacing:0.332093pt;}
.ls6{letter-spacing:0.365302pt;}
.ls2{letter-spacing:0.431720pt;}
.ws2{word-spacing:-0.431720pt;}
.ws4{word-spacing:-0.265674pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.109591pt;}
.ws0{word-spacing:0.146121pt;}
.ws3{word-spacing:0.199256pt;}
.wsb{word-spacing:0.418437pt;}
.ws7{word-spacing:0.474892pt;}
.ws9{word-spacing:0.730604pt;}
.ws6{word-spacing:1.095906pt;}
.ws5{word-spacing:1.760091pt;}
.ws8{word-spacing:2.118751pt;}
._5{margin-left:-11.324358pt;}
._7{margin-left:-8.311282pt;}
._8{margin-left:-4.782134pt;}
._2{margin-left:-3.489297pt;}
._3{margin-left:-2.503978pt;}
._1{margin-left:-0.969710pt;}
._0{width:1.084947pt;}
._4{width:1.947059pt;}
._6{width:18.652313pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y0{bottom:28.666667pt;}
.y24{bottom:112.992400pt;}
.y23{bottom:130.592400pt;}
.y22{bottom:148.192400pt;}
.y21{bottom:165.792400pt;}
.y20{bottom:183.392400pt;}
.y1f{bottom:218.592400pt;}
.y1e{bottom:236.192400pt;}
.y1d{bottom:253.792400pt;}
.y1c{bottom:271.392400pt;}
.y1b{bottom:288.992400pt;}
.y1a{bottom:306.592400pt;}
.y19{bottom:324.192400pt;}
.yc{bottom:405.844133pt;}
.yd{bottom:406.417467pt;}
.ya{bottom:428.524133pt;}
.yb{bottom:429.097467pt;}
.y8{bottom:451.204133pt;}
.y9{bottom:451.777467pt;}
.y6{bottom:473.884133pt;}
.y7{bottom:474.457467pt;}
.y4{bottom:496.564133pt;}
.y5{bottom:497.137467pt;}
.y2{bottom:519.244133pt;}
.y3{bottom:519.817467pt;}
.y1{bottom:550.817333pt;}
.y18{bottom:619.975067pt;}
.y17{bottom:637.575067pt;}
.y16{bottom:655.175067pt;}
.y15{bottom:672.775067pt;}
.y14{bottom:690.375067pt;}
.y13{bottom:707.975067pt;}
.y12{bottom:725.575067pt;}
.y11{bottom:743.175067pt;}
.y10{bottom:760.775067pt;}
.yf{bottom:795.975067pt;}
.ye{bottom:813.575067pt;}
.y27{bottom:876.908533pt;}
.y26{bottom:937.624800pt;}
.y25{bottom:965.624800pt;}
.h4{height:27.829361pt;}
.h3{height:29.224150pt;}
.h5{height:30.612297pt;}
.h2{height:32.146564pt;}
.h8{height:35.068979pt;}
.h7{height:38.961105pt;}
.h6{height:52.603469pt;}
.h1{height:1056.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:759.333333pt;}
.w0{width:793.701333pt;}
.x0{left:34.666667pt;}
.x4{left:286.362133pt;}
.x5{left:298.872800pt;}
.x1{left:401.196800pt;}
.x2{left:406.530133pt;}
.x6{left:477.165333pt;}
.x3{left:551.476800pt;}
}
